File: changelog

package info (click to toggle)
pyvenv-el 1.21+git20201124.37e7cb1-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 160 kB
  • sloc: lisp: 646; makefile: 30; sh: 12
file content (109 lines) | stat: -rw-r--r-- 3,398 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
pyvenv-el (1.21+git20201124.37e7cb1-1) unstable; urgency=medium

  * New upstream snapshot 1.21+git20201124.37e7cb1 (Closes: #975560)
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 24 Nov 2020 20:37:11 +0500

pyvenv-el (1.21-1) unstable; urgency=medium

  * New upstream version 1.21
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 01 Dec 2019 12:44:15 +0500

pyvenv-el (1.20-2) unstable; urgency=medium

  * Fix autopkgtest
  * Migrate to debhelper 12 without d/compat
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 29 Jul 2019 10:42:28 +0500

pyvenv-el (1.20-1) unstable; urgency=medium

  * New upstream version 1.20
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 03 Jan 2019 18:26:30 +0500

pyvenv-el (1.19-1) unstable; urgency=medium

  * New upstream version 1.19

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 09 Dec 2018 11:40:27 +0500

pyvenv-el (1.18-1) unstable; urgency=medium

  * New upstream version 1.18
  * Declare Standards-Version 4.2.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 04 Sep 2018 12:16:06 +0500

pyvenv-el (1.17-1) unstable; urgency=medium

  * New upstream version 1.17

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 30 Jul 2018 10:27:14 +0500

pyvenv-el (1.16-1) unstable; urgency=medium

  * New upstream version 1.16
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.1.5 (no changes needed)
  * d/control: Add Rules-Requires-Root: no

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 09 Jul 2018 21:05:30 +0500

pyvenv-el (1.14-1) unstable; urgency=medium

  * New upstream version 1.14

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 08 May 2018 09:59:07 +0500

pyvenv-el (1.13-1) unstable; urgency=medium

  * New upstream version 1.13
  * Remove obsolete patch
  * Declare Standards-Version 4.1.4 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 07 Apr 2018 14:11:08 +0500

pyvenv-el (1.12-1) unstable; urgency=medium

  * New upstream version 1.12
  * Refresh patch
  * d/copyright: Bump copyright years
  * d/control: Change Vcs-{Browser,Git} URLs to salsa.debian.org

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 01 Mar 2018 15:22:33 +0500

pyvenv-el (1.11-1) unstable; urgency=medium

  * New upstream version 1.11
  * New patch to fix version number
  * Migrate to dh 11
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)
  * d/control: Remove emacs24 from Enhances field
  * d/control: Use elpa versions of dash and el in Build-Depends field
  * d/control: Remove Built-Using field
  * d/control: No need to explicitly depend on emacsen-common

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 01 Feb 2018 12:23:59 +0500

pyvenv-el (1.10-1) unstable; urgency=medium

  * New upstream version 1.10
  * Refresh patches

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 28 Feb 2017 12:18:00 +0500

pyvenv-el (1.9-1) unstable; urgency=medium

  * Initial release (Closes: #855504)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 18 Feb 2017 21:32:53 +0500